group 'jekyll-plugins' do
  gem 'jekyll-offline', :git => 'git://github.com/jeremiak/jekyll-offline.git'
end

gem 'jekyll-paginate', group: :jekyll_plugins
gem 'jekyll-assets', group: :jekyll_plugins
